<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="22">
    <author>Charly</author>
    <version>1.0</version>
    <title>
        <en>Agromet Snopowiazalka</en>
        <de>Agromet Snopowiazalka</de>
    </title>
    <description>
        <en>Agromet Snopowiazalka</en>
        <de>Agromet Snopowiazalka</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>

		<storeItems>
        <storeItem>
            <name>
                <de>Agromet Snopowiazalka</de>
                <en>Agromet Snopowiazalka</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.dds"/>
            <price>5000</price>
            <dailyUpkeep>0</dailyUpkeep>
            <xmlFilename>Lanz_Schneidwerk.xml</xmlFilename>
            <brand>Agromet</brand>
            <category>cutters</category>
            <functions>
				<function>Snopowiązałki Były Jednymi Z Pierwszych Żniwnych Maszyn Rolniczych Znacznie Usprawniających Prace Polowe.</function>
			</functions>
        </storeItem>	        
    </storeItems>
</modDesc>
